body { width: 800px; margin-left: 20%; font: 11px \'verdana\', serif; background: #fff; color: #004; }
a { color: #004; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: underline }
.c3 a, .c4 a { color: #fff; }
table { width: 100%; border: 1px #888 solid; }
td, th { font-size: 11px; }
.alert { background: #f00; text-align: center }
.c3, .c4 { background: #66f; color: #fff; font-weight: bold; padding: 5px 0px 6px 10px; }
.c2 { background: #fff; padding: 3px; }
.c1 { background: #dfdfdf; padding: 3px; }
.title { color: #00f; }
